*{
    box-sizing: border-box;
}

body{
    background-color: #3ebcca;
}

.container{
    width: 800px;
    min-width: 800px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 65px;
    padding-right: 65px;
    padding-top: 25px;
    padding-bottom: 25px;
    border-radius: 16px;
}
